.n-banner {
    position: relative;
    height: 180px;
    padding: 20px 28px 22px;
    background-color: #eceef3;
    overflow: hidden;
	 margin-bottom: 37px;
}
 
.n-banner__title {
    position: relative;
    color: #2c2c2c;
    font-size: 30px;
    font-family: FuturaDemi, Helvetica, Arial, sans-serif;
    line-height: 1.17;
    z-index: 10
}

.n-banner__content {
    position: relative;
    margin-top: 21px;
    z-index: 10
}

.n-banner__form {
    max-width: 700px
}

.n-banner__form-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.n-banner__descr {
    margin-top: 28px;
    color: #2c2c2c;
    font-size: 14px;
    line-height: 1
}

.n-banner__pic {
    position: absolute;
    width: 340px;
    bottom: -38px;
    right: 56px;
    z-index: 5
}

.n-banner__pic:after {
    content: '';
    position: absolute;
    display: block;
    width: 115px;
    height: 500px;
    bottom: 0;
    left: -12px;
    background-color: #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
    z-index: 5
}

.n-banner__pic img {
    position: relative;
    display: block;
    background: 0 0;
    z-index: 10
}

.n-banner__result {
    position: relative;
    max-width: 720px;
    margin-top: 25px;
    z-index: 10
}

.n-banner__result-text {
    font-size: 16px;
    line-height: 1.4
}

.n-banner .form-group {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    margin: 0
}

.n-banner .form-group.has-error .form-control {
    border-color: red;
    color: red
}

.n-banner .form-group.has-error .help-block {
    position: absolute;
    bottom: -27px;
    left: 0;
    font-size: 14px;
    color: red
}

.n-banner .form-control {
    height: 40px;
    padding: 0 13px;
    border: 1px solid #fff;
    border-radius: 0;
    font-family: PTSans, Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1;
    -webkit-transition: .3s all;
    transition: .3s all
}

.n-banner .form-control:focus {
    -webkit-box-shadow: none;
    box-shadow: none
}

.n-banner .action-group {
    margin-left: 40px
}

.n-banner .btn-nsub {
    position: relative;
    display: block;
    width: 100%;
    height: 40px;
    padding: 0 38px;
    font-family: FuturaDemi, Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 40px;
    border-radius: 0;
    text-decoration: none;
    text-align: center;
    letter-spacing: 1.2px;
    color: #fff;
    text-decoration: none !important;
    text-transform: uppercase;
    background-color: #2f9fdf;
    border: none;
    outline: 0;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap;
    -webkit-transition: all .3s;
    transition: all .3s
}

.n-banner .btn-nsub:hover {
    background-color: #28b2ed
}

.n-banner .btn-nsub:active {
    background-color: #28b2ed
}

.n-banner .btn-nsub[disabled] {
    background-color: #28b2ed !important;
    background-image: none !important;
    color: #fff !important;
    cursor: pointer
}

@media screen and (max-width: 1239px) {
    .n-banner__form {
        max-width: 650px
    }

    .n-banner__pic {
        right: 0
    }

    .n-banner__result {
        max-width: 580px
    }
}

@media screen and (max-width: 979px) {
    .n-banner {
        height: 200px;
        padding: 23px 20px 10px
    }

    .n-banner__title {
        max-width: 250px;
        font-size: 20px
    }

    .n-banner__content {
        margin-top: 16px
    }

    .n-banner__form {
        max-width: 472px
    }

    .n-banner__descr {
        max-width: 300px;
        margin-top: 22px;
        font-size: 12px;
        line-height: 1.3
    }

    .n-banner__pic {
        right: -45px;
        bottom: -19px
    }

    .n-banner__result {
        max-width: 280px
    }

    .n-banner__result-text {
        font-size: 14px
    }

    .n-banner .form-group.has-error .help-block {
        bottom: -18px;
        font-size: 12px;
        line-height: 1
    }

    .n-banner .action-group {
        margin-left: 18px
    }

    .n-banner .btn-nsub {
        padding: 0 25px
    }
}

@media screen and (max-width: 679px) {
    .n-banner {
        height: auto;
        padding: 23px 20px 24px;
        -webkit-box-shadow: 0 0 7px 0 #c6ccdb;
        box-shadow: 0 0 7px 0 #c6ccdb
    }

    .n-banner__title {
        line-height: 1.25
    }

    .n-banner__descr {
        max-width: 175px
    }

    .n-banner__pic {
        display: none
    }

    .n-banner .form-control {
        font-size: 14px
    }

    .n-banner .btn-nsub {
        width: 40px;
        padding: 0;
        font-size: 0;
        line-height: 0
    }

    .n-banner .btn-nsub:after {
        content: '';
        position: absolute;
        display: block;
        width: 14px;
        height: 6px;
        top: 14px;
        right: 11px;
        border-left: 2px solid #fff;
        border-bottom: 2px solid #fff;
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg)
    }
}

@media screen and (max-width: 379px) {
    .n-banner .form-control.small-placeholder-fz::-webkit-input-placeholder {
        font-size: 12px
    }

    .n-banner .form-control.small-placeholder-fz::-ms-input-placeholder {
        font-size: 12px
    }

    .n-banner .form-control.small-placeholder-fz::placeholder {
        font-size: 12px
    }
}

.n-banner .form-control {
    display: block;
    width: 100%;
    line-height: 1.5;
    background-color: #fff;
}